{% extends "core/layout_org.html" %}
{% load i18n %}

{% block content %}
<div class="col-md-10">
	<div class="box">
		<div class="box-contents padded-content">
			{{ form.as_p }}
			{% for question in questions %}
				{% include "parts/editors/editor.html" with question=question %}
			{% endfor %}		
		</div>
	</div>
</div>
{% endblock %}
